<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_bHYfsPzfEey6D-ykLSQZNA" id="_bHXRkfzfEey6D-ykLSQZNA" label="Month_Low_Frequency_Table" purpose="evaluates the less frequent records" description="counts the number of records for each distinct record according to month" version="0.1" statusCode="development" item="_bHYfsvzfEey6D-ykLSQZNA" displayName="Month Low Frequency Table">
    <author href="../../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_bHYfsfzfEey6D-ykLSQZNA" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_bHYfsvzfEey6D-ykLSQZNA" property="_bHYfsPzfEey6D-ykLSQZNA" state="_bHYfsfzfEey6D-ykLSQZNA" filename="Month_Low_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Month_Low_Frequency_Table_0.1.definition#_hraIlzE2EeGvsfvHpG2Eqg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
